@import;

p {
    color: #666666;
}

table {
    font-size: 1.2em;
}

tr, td {
    border: 1px solid #c7c7c7;
}

    tr:nth-child(even) {
        background: #edeff4;
    }

    tr:nth-child(odd) {
        background-color: #fdfdfd;
    }

@media screen and (min-width:769px) {
    .help_download {
        height: 455px;
    }
}


@media screen and (min-width:993px) {
    .customer_service_box {
        width: 280px;
    }

    .customer_service_container {
        width: 855px !important;
    }
}

@media screen and (max-width:992px) and (min-width:769px) {
    .customer_service_container {
        width: 750px;
    }
}


@media screen and (max-width: 768px) and (min-width:737px) {
    table {
        font-size: 1.0em;
        width: 100%;
    }

    .help_download {
        height: 509px;
    }
}

@media screen and (max-wdith:736px) {
    .help_download {
        height: auto;
    }

    table {
        font-size: 1.0em;
        width: 100%;
    }
}

table a {
    color: #0c417e;
}


.news_box {
    min-width: 280px;
    margin-top: 30px;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    border: 1px solid #CCC;
    border-radius: 5px;
    background: #f5f5f5;
}

.news_title {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D8D8D8;
}


    .news_title hr {
        max-width: 150px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

.news_titleimg {
    background-image: url(../img/news/newstitle.png);
    width: 120px;
    height: 120px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.news_title h2 {
    font-size: 36px;
    margin-top: 5px;
    color: #404040;
    margin-left: 5px;
}

.news_title h4 {
    color: #db287c;
    font-size: 18px;
    font-family: "Raleway","微軟正黑體",sans-serif;
}

.news_title .title_line {
    content: '';
    position: absolute;
    height: 4px;
    background: #db287c;
    width: 100px;
    margin-top: -2px;
    left: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

#newdetail {
    font-family: "Raleway","微軟正黑體",sans-serif;
    border-radius: 14px;
    padding: 10px;
    margin-bottom: 10px;
}

#newdate {
    font-size: 14px;
    margin-bottom: 20px;
    float: right;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    border-radius: 50px;
    padding-top: 1px;
    padding-right: 10px;
    padding-bottom: 1px;
    padding-left: 10px;
    display: block;
    letter-spacing: 1px;
}

@media screen and (max-width: 768px) {
    #newdate {
        font-size: 12px;
        top: -108px;
        float: right;
        background-color: rgba(0, 0, 0, 0.7);
        color: #fff;
        border-radius: 50px;
        padding-top: 0px;
        padding-right: 5px;
        padding-bottom: 0px;
        padding-left: 5px;
        display: block;
        letter-spacing: 1px;
    }
}


#newtitle {
    font-size: 24px;
    padding: 10px;
    border-bottom: #b3bac1 dashed 1px;
    line-height: 36px;
    text-align: justify;
    color: #db287c;
}

#newcontent {
    font-size: 16px;
    padding: 10px;
    line-height: 30px;
    text-align: justify;
    color: rgb(70, 78, 81);
}

.learn_text {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

@media(min-width:1200px) {
    .left_side_menu {
        margin-right: 15px;
    }
}

@media (max-width:1199px) {
    .left_side_menu {
        margin-right: 48px;
        margin-left: -34px;
    }
}

#newbtn {
    height: auto;
}

.newup {
    font-size: 14px;
    margin: 20px;
    float: left;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding-top: 1px;
    padding-right: 10px;
    padding-bottom: 1px;
    padding-left: 10px;
}

    .newup:hover {
        color: #fff;
        background-color: #db287c;
    }

.newback {
    font-size: 14px;
    margin: 20px;
    float: left;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding-top: 1px;
    padding-right: 10px;
    padding-bottom: 1px;
    padding-left: 10px;
}

    .newback:hover {
        color: #fff;
        background-color: #db287c;
    }

.api-tabs {
}

    .api-tabs li {
        float: left;
    }

    .api-tabs img {
        max-width: 100%;
        text-align: center;
        margin: 0 auto;
    }

.coin_div {
    border: 1px solid #CCC;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    -moz-box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    margin-top: 36px;
    margin-bottom: 60px;
    padding-top: 36px;
    padding-right: 20px;
    padding-bottom: 36px;
    padding-left: 20px;
}

.cart_div {
    border: 1px solid #CCC;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    -moz-box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    margin-top: 36px;
    margin-bottom: 60px;
    padding-top: 36px;
    padding-right: 20px;
    padding-bottom: 36px;
    padding-left: 20px;
}

.sign_div {
    border: 1px solid #CCC;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    -moz-box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    box-shadow: 3px 3px 3px 0px rgba(13, 24, 24, 0.18);
    margin-top: 36px;
    margin-bottom: 60px;
    padding-top: 36px;
    padding-right: 20px;
    padding-bottom: 36px;
    padding-left: 20px;
}


.newcon {
    display: block;
    width: 100%;
}



.nav-tabs.helptab > li.active > a, .nav-tabs.helptab > li.active > a:hover, .nav-tabs.helptab > li.active > a:focus {
    background-color: #bababa;
    background-image: url(../img/help/bg_line.png);
    background-repeat: repeat;
}

/* help */

.help_box {
    min-width: 280px;
    margin-top: 0px;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    border: 1px solid #CCC;
    border-radius: 5px;
    background: #f5f5f5;
}

.helpcon {
    display: block;
    width: 100%;
}

.help_stt {
    font-size: 20px;
    color: #072b54;
    margin-top: 24px;
    margin-bottom: 10px;
}

.help_phonebox {
    min-width: 280px;
    margin-top: -10px;
    margin-bottom: 50px;
    padding-top: 35px;
    padding-right: 10px;
    padding-bottom: 32px;
    padding-left: 10px;
    background: #f6f5f5;
    margin-right: 0px;
    background-image: url(../img/help/bg_line.png);
    background-repeat: repeat;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCC;
    text-align: center;
}

@media(max-width:767px) {
    .help_phonebox {
        margin-top: 10px;
        margin-right: 0px;
        margin-left: -15px;
        margin-bottom: 10px;
        border-right-width: 0px;
    }
}

.help_phonebox p {
    font-size: 1.2em;
    color: #404040;
    font-weight: 500;
    font-family: "Raleway","微軟正黑體",sans-serif;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
}

.help_timebox {
    min-width: 280px;
    margin-top: -10px;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 30px;
    background: #f6f5f5;
    margin-left: 0px;
    background-image: url(../img/help/bg_line.png);
    background-repeat: repeat;
}



    .help_timebox p {
        font-size: 1.2em;
        color: #404040;
    }

.help_quention {
    min-width: 280px;
    margin-top: 20px;
    margin-bottom: 50px;
    padding-top: 10px;
    padding-right: 35px;
    padding-bottom: 32px;
    padding-left: 35px;
    border: 1px solid #CCC;
    border-radius: 5px;
    background: #f5f5f5;
    margin-right: 30px;
    text-align: center;
    margin-left: 30px;
    background-image: url(../img/help/bg_line.png);
    background-repeat: repeat;
}

    .help_quention h3 {
        font-size: 1.8em;
        color: #072b54;
        margin-top: 12px;
        margin-bottom: -6px;
    }

@media(max-width:767px) {
    .help_quention {
        margin-top: 20px;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 0px;
    }
}


.help_download {
    min-width: 280px;
    margin-top: 20px;
    margin-bottom: 50px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 32px;
    padding-left: 20px;
    border: 1px solid #CCC;
    border-radius: 5px;
    background: #f5f5f5;
    margin-right: 30px;
    text-align: center;
    margin-left: 30px;
    background-image: url(../img/help/bg_line.png);
    background-repeat: repeat;
}

@media(max-width:767px) {
    .help_download {
        margin-top: 20px;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 0px;
    }
}

.help_download h3 {
    font-size: 1.8em;
    color: #072b54;
    margin-top: 12px;
    margin-bottom: -6px;
}

.help-a {
    text-align: center;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
    border: 2px solid #eeeeee;
    margin-left: 7px;
    margin-right: 5px;
    margin-bottom: 12px;
}

@media(max-width:767px) {
    .help-a {
        margin-top: 5px;
    }
}


.help-a:hover {
    border-color: #0c417e;
}

    .help-a:hover > li > a {
        background: #45aed6;
    }

.help-box h3 {
    color: #072b54;
    margin-top: 12px;
    margin-bottom: -12px;
    font-size: 1.3em;
}

    .help-box h3 > a {
        color: #db287c;
    }


/*------------- Q&A  --------------- */
.qa_box {
    width: 100%;
    height: 100%;
}

.accordion .item {
    margin-bottom: 2px;
}

    .accordion .item.active {
        margin-bottom: 5px;
    }

.accordion .head {
    background: #fafafa;
    border: 1px solid #ebebeb;
    position: relative;
    -webkit-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -ms-transition: all .15s ease;
    -o-transition: all .15s ease;
    transition: all .15s ease;
}

.accordion .item:hover .head, .accordion .item:focus .head {
    background: #f3f3f3;
}

.accordion .item.active .head:after, .accordion .item .head:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    top: 13px;
    left: 15px;
}

.accordion .item.active .head:after {
    content: "\f056";
    color: #ff0166;
}

.accordion .item .head:after {
    content: "\f055";
    color: #ff0166;
}

.accordion .item .head span {
    color: #474747;
    padding: 10px 20px 10px 40px;
    display: block;
    font-size: 1.1em;
    cursor: pointer;
}

.accordion .item.active .head a {
    color: #ff0166;
}

.accordion .item .head span:hover, .accordion .item .head span:focus {
    color: #ff0166;
}

.accordion .item .body {
    background: #fdfdfd;
    padding: 10px;
    border: 1px solid #ebebeb;
    border-top: none;
    box-shadow: inset 0px 1px 6px -4px rgba(0,0,0,0.2);
}

    .accordion .item .body .contents {
        padding: 10px;
        font-size: 0.9em;
    }


.content-section-help_AP_transaction {
    background-image: -webkit-linear-gradient(left, #43e97b, #38f9d7);
    background-image: -moz-linear-gradient(left, #43e97b, #38f9d7);
    background-image: -ms-linear-gradient(left, #43e97b, #38f9d7);
    background-image: -o-linear-gradient(left, #43e97b, #38f9d7);
    background-image: linear-gradient(to right, #43e97b, #38f9d7);
    margin-top: -24px;
    padding: 30px;
}

.tc_title {
    padding: 15px;
    background-image: url(../img/help/bg_line.png);
    background-repeat: repeat;
    background-color: #9ad22a;
    margin-bottom: 25px;
}

    .tc_title p {
        margin-top: 12px;
        font-size: 1.6em;
        font-weight: bold;
        color: #fff;
        text-shadow: 3px 3px 3px #588105;
    }

.suggest_box {
    text-align: left;
    width: 100%;
    displa: block;
}


.div_send_btn {
    background-image: url(../img/help/bg_line.png);
    background-repeat: repeat;
    background-color: #0c417e;
    color: #fff;
    font-size: 1.3em;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    font-weight: 800;
    border: 0px;
}

    .div_send_btn:hover {
        background-color: #ff0166;
    }

/* content-inquire */
.content-section-inquiry {
    background-image: url(../img/help/inquiry_bg.jpg);
    background-repeat: repeat;
}

/*表單*/
#form_box {
    padding-top: 47px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 60px;
}

.sg_form_style {
    margin-top: 20px;
    margin-bottom: 20px;
}

.form_text {
    font-size: 1.1em;
    color: #564400;
}

.input_size_before {
    width: 35%;
    display: inline-block;
    vertical-align: middle;
}

.input_size {
    width: 85%;
    display: inline-block;
    vertical-align: middle;
}

.picture_input {
    display: inline-block;
    width: 30%;
}

@media screen and (min-width:992px) and (max-width: 1500px) {
    #form_box {
        padding-left: 72px;
    }
}

@media screen and (max-width: 991px) {
    #form_box {
        padding-left: 0px;
    }

    .input_size_before {
        width: 100%;
        margin-top: 5px;
    }

    .input_size {
        width: 100%;
        margin-top: 5px;
    }
}

/*平板*/
@media screen and (max-width: 767px) {

    /*圖形驗證碼*/
    .picture_input {
        margin-top: 5%;
        width: 100%;
    }

    .lg_img {
        margin-top: 3%;
    }
}

@media screen and (max-width: 375px) {
    .help-box h3 {
        font-size: 1.3em !important;
    }
}

@media screen and (min-width:320px) and (max-width: 480px) {

    #form_box {
        padding-top: 0px;
        padding-left: 0px;
    }

    .input_size_before {
        width: 100%;
        display: block;
        margin-top: 5px;
    }

    .input_size {
        width: 100%;
        display: block;
        margin-top: 5px;
    }
    /*        圖形驗證碼*/
    .picture_input {
        margin-top: 5%;
        width: 100%;
    }

    .lg_img {
        margin-top: 3%;
    }
}

@media screen and (max-width: 320px) {
    .help-box h3 {
        font-size: 1em !important;
    }
}

.pagination a {
    margin: 0 2px; /* 0 is for top and bottom. Feel free to change it */
}

.news_content span {
    color: #0c417e;
    cursor: pointer;
}

.news_content span:hover {
    color: #db287c;
}